Bug 166083 - NOKEY for filesystem-2.3.4-1 on ia64, disrupts text install window
NOKEY for filesystem-2.3.4-1 on ia64, disrupts text install window
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
ia64 Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-16 15:14 EDT by Erik Jacobson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-31 15:29:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Erik Jacobson 2005-08-16 15:14:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
When installing Fedora Core Development on an ia64 system (Altix), a NOKEY
message "corrupted" the text install screen:

warning: filesystem-2.3.4-1: Header V3 DSA signature: NOKEY, key ID 4f2a6fd2

Version-Release number of selected component (if applicable):
filesystem-2.3.4-1

How reproducible:
Always

Steps to Reproduce:
Simply install on ia64 using the text interface (I did an everything install
in my case)
  

Additional info:
Comment 1 Jeremy Katz 2006-01-31 15:29:03 EST
This shoudl just be in the logs now.  If not, please reopen.

Note You need to log in before you can comment on or make changes to this bug.